Subject: [TR] rotating tires

From: "Fisher, Ed" <[email-masked]>
Date: Tue, 4 Sep 2012 20:34:57 +0000

I usually rotate my non-directional radials front to back, same side.
However, last time I rotated the drive wheels straight back, and the non-drive
wheels across front to back.  Since this was on a front wheel drive car, RF
went to RR.  LF went to LR.  RR went to LF.  LR went to RF.  I saw it on a
tire website.  No difference noted in the last 3k miles or so.

Ed Fisher
Dallas, Tx

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]